.row .col-12, .col-7, .col-5 {
  margin: 0;
  padding: 0;
}

body {
  background: url('../images/Background-greenpattern.webp') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}


.border-id {
  border: 1px solid red;
}

.malyabhara {
  height: auto;
  width: 100%;
  margin-top: 10px;
  /* margin-left: 70px; */
}

.malyabhara .logo {
  margin-top: 50px;
  /* margin-bottom: 10px; */
}

.malyabhara .desc {
  color: #f8cb56;
  font-size: 18px;
  font-weight: 300;
  text-align: center;
  margin-top: -7px;
  font-family: 'Montserrat', sans-serif;
}

.btn-primary {
  color: white;
  background-color: #9f6b32;
  border: #9f6b32;
  font-weight: 500;
  font-family: 'Montserrat', sans-serif;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #7d582f;
  border-color: #7d582f; /*set the color you want here*/
  font-weight: 500;
  font-family: 'Montserrat', sans-serif;
}


/* .carousel-item {
  height: 600px;
}

.carousel-item img {
    position: absolute;
    top: 0;
    left: 0;
    min-height: 600px;
} */

@media (min-width: 992px) { 
  .malyabhara {
    height: 550px;
    width: 91%;
    margin-top: 50px;
    margin-left: 70px;
  }

  .malyabhara .logo {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  
  .malyabhara .desc {
    color: #f8cb56;
    font-size: 26px;
    font-weight: 300;
    text-align: center;
    margin-top: -7px;
    font-family: 'Montserrat', sans-serif;
  }
  
  .btn-primary {
    color: white;
    background-color: #9f6b32;
    border: #9f6b32;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
  }
  
  .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #7d582f;
    border-color: #7d582f; /*set the color you want here*/
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
  }
  
  
  .carousel-item {
    height: 550px;
  }
  
  .carousel-item img {
      position: absolute;
      top: 0;
      left: 0;
      min-height: 550px;
  }
}